/* src/Header.module.css */

.Header {
  background-color: #aeaeae;
}

.Header .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
}

nav ul {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1.5rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

nav a {
  text-decoration: none;
  color: rgb(61, 61, 61);
}

.actionLinks {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5rem;
}

.actionLinks a {
  text-decoration: none;
  color: black;
}

@media (max-width: 768px) {
  .Header .container {
    flex-direction: column;
    gap: 1rem;
    text-align: center;
  }

  nav ul {
    flex-direction: column;
    gap: 1rem;
  }

  .actionLinks {
    justify-content: center;
  }
}
